# Servidor web amb apache
FROM debian:latest
LABEL author="iber@edt ASIX-M14"
LABEL repte="Segon"
RUN apt-get update && apt-get -y install procps apache2 vim tree iproute2 nmap
RUN mkdir /opt/docker
COPY index.html /var/www/html/
COPY startup.sh /tmp
RUN chmod +x /tmp/startup.sh
CMD /tmp/startup.sh
EXPOSE 80
CMD apachectl -k start -X
